#problem-solution h2 span {
    color: var(--colour-mi-yellow);
}

#problem-solution .card {
    min-height: 9rem;
}

#problem-solution .problem-card {
    border: 1px solid var(--colour-mi-border-light);
    color: var(--colour-mi-light-brown);
}

#problem-solution .icon-wrapper {
    width: 3rem;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}

#problem-solution .problem-card .icon-wrapper {
    background-color: var(--colour-mi-bg-grey);
}

#problem-solution .solution-card {
    border: 2px solid var(--colour-mi-border-yellow-light);
}


#problem-solution .solution-card .icon-wrapper {
    width: 4rem;
    height: 4rem;
    aspect-ratio: 1/1;
    background-color: var(--colour-mi-yellow);
}